#{extends 'borderPopup.html'/}
<div class="container">
<h2><a href="@{index()}">&laquo;</a> Produk</h2>
 <img src="${produk.gambarUtama?.url}" title="${produk.gambarUtama?.url}"> 
<p>${produk.nama_produk}</p>
<table>
	#{list produk.atributValue, as:'attr'}
	<tr>
		<th>${attr.komoditas_produk_atribut_tipe_label}</th>
		<td>${attr.label_atribut}</td>
		<td>${attr.atribut_value?.raw()}</td>		
	</tr>
	#{/list}
</table>
</div>